contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108230.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_exp2010
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108230
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108230
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108230/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108230/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from EXPLORER OF THE SEAS in the Bay of Fundy, Caribbean Sea,
      North Atlantic Ocean and Stellwagen Bank National Marine Sanctuary from 2010-01-14
      to 2011-01-02 and retrieved during cruise 33KF20100114 (EX1001) - 33KF20101219
      (EX1043). These data include BAROMETRIC PRESSURE, CARBON DIOXIDE - AIR, CARBON
      DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, Partial pressure (or fugacity) of carbon
      dioxide, SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect
      these data include Carbon dioxide (CO2) gas analyzer and Shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement. These data were
      collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological
      Laboratory (AOML) as part of the VOS Explorer of the Seas Lines 2010 dataset.
    fr: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from EXPLORER OF THE SEAS in the Bay of Fundy, Caribbean Sea,
      North Atlantic Ocean and Stellwagen Bank National Marine Sanctuary from 2010-01-14
      to 2011-01-02 and retrieved during cruise 33KF20100114 (EX1001) - 33KF20101219
      (EX1043). These data include BAROMETRIC PRESSURE, CARBON DIOXIDE - AIR, CARBON
      DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, Partial pressure (or fugacity) of carbon
      dioxide, SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect
      these data include Carbon dioxide (CO2) gas analyzer and Shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement. These data were
      collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological
      Laboratory (AOML) as part of the VOS Explorer of the Seas Lines 2010 dataset.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108230, 33KF20100114, 33KF20100124, 33KF20100211, 33KF20100214, 33KF20100226,
        33KF20100415, 33KF20100424, 33KF20100527, 33KF20100624, 33KF20100703, 33KF20100708,
        33KF20100717, 33KF20100722, 33KF20100731, 33KF20100805, 33KF20100814, 33KF20100819,
        33KF20100828, 33KF20100902, 33KF20100911, 33KF20100916, 33KF20100930, 33KF20101009,
        33KF20101014, 33KF20101023, 33KF20101028, 33KF20101107, 33KF20101119, 33KF20101128,
        33KF20101210, 33KF20101219, ATM_PRE, Atlantic Ocean, BAROMETRIC PRESSURE,
        Bay of Fundy, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean Sea, DEL_FCO2, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        EQ_PRE, EQ_TMP, EX1001, EX1002, EX1003, EX1004, EX1005, EX1010, EX1011, EX1016,
        EX1020, EX1021, EX1022, EX1023, EX1024, EX1025, EX1026, EX1027, EX1028, EX1029,
        EX1030, EX1031, EX1032, EX1034_2, EX1035, EX1036, EX1037, EX1038, EX1039,
        EX1040, EX1041, EX1042, EX1043, EXPLORER OF THE SEAS, FCO2_AIR_INTERP, FCO2_WAT_SST,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > BAY OF FUNDY, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, Ocean Carbon and Acidification
          Data System (OCADS) Project, SEA SURFACE TEMPERATURE, SSS, SST, Ships, Stellwagen
          Bank National Marine Sanctuary, Surface underway, VOS Explorer of the Seas
          Lines 2010, XCO2_AIR, XCO2_AIR_INTERP, XCO2_EQ, chemical, meteorological,
        showerhead equilibrator, surface underway]
      fr: [0108230 (FR), 33KF20100114 (FR), 33KF20100124 (FR), 33KF20100211 (FR),
        33KF20100214 (FR), 33KF20100226 (FR), 33KF20100415 (FR), 33KF20100424 (FR),
        33KF20100527 (FR), 33KF20100624 (FR), 33KF20100703 (FR), 33KF20100708 (FR),
        33KF20100717 (FR), 33KF20100722 (FR), 33KF20100731 (FR), 33KF20100805 (FR),
        33KF20100814 (FR), 33KF20100819 (FR), 33KF20100828 (FR), 33KF20100902 (FR),
        33KF20100911 (FR), 33KF20100916 (FR), 33KF20100930 (FR), 33KF20101009 (FR),
        33KF20101014 (FR), 33KF20101023 (FR), 33KF20101028 (FR), 33KF20101107 (FR),
        33KF20101119 (FR), 33KF20101128 (FR), 33KF20101210 (FR), 33KF20101219 (FR),
        ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE (FR), Bay of Fundy
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean Sea (FR), DEL_FCO2 (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR),
        EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), EX1001 (FR), EX1002 (FR), EX1003
          (FR), EX1004 (FR), EX1005 (FR), EX1010 (FR), EX1011 (FR), EX1016 (FR), EX1020
          (FR), EX1021 (FR), EX1022 (FR), EX1023 (FR), EX1024 (FR), EX1025 (FR), EX1026
          (FR), EX1027 (FR), EX1028 (FR), EX1029 (FR), EX1030 (FR), EX1031 (FR), EX1032
          (FR), EX1034_2 (FR), EX1035 (FR), EX1036 (FR), EX1037 (FR), EX1038 (FR),
        EX1039 (FR), EX1040 (FR), EX1041 (FR), EX1042 (FR), EX1043 (FR), EXPLORER
          OF THE SEAS (FR), FCO2_AIR_INTERP (FR), FCO2_WAT_SST (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > BAY OF FUNDY (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR),
        SST (FR), Ships (FR), Stellwagen Bank National Marine Sanctuary (FR), Surface
          underway (FR), VOS Explorer of the Seas Lines 2010 (FR), XCO2_AIR (FR),
        XCO2_AIR_INTERP (FR), XCO2_EQ (FR), chemical (FR), meteorological (FR), showerhead
          equilibrator (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from the EXPLORER OF THE SEAS in the Bay of
      Fundy, Caribbean Sea and others from 2010-01-14 to 2011-01-02 (NCEI Accession
      0108230)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from the EXPLORER OF THE SEAS in the Bay of
      Fundy, Caribbean Sea and others from 2010-01-14 to 2011-01-02 (NCEI Accession
      0108230) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108230
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-77.9149, 13.1099, -59.6628, 45.2412]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
